Qt install 4.08(1) bulamıyorum yardım


Sefa_418

Üye
Arkadaşlar bazı uygulamaları çalıştırmak için Qt install programı istiyor ben eski bi sürüm buldum ama kabul etmiyor 4.08(1) sürümünü istiyor bu sürümünü veya en son sürümünü indirebileceğim bir link verebilirmisiniz şimdiden teşekkürler...
 

Sefa_418

Üye
Teşekkür ederim de bi işe yaramadı oğraştım oğraştım kafam ağırdı bıraktım :) benim tel 5800
 
Üst Alt